.page-content.unosNalogaPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 10px;
    height: 1077px;
}
.portlet.box.grey.unosNalogaPortlet{
    margin-top: 50px;
}
.portlet-body.naloziBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.labelNalozi{
    width: 100px;
}

.labelNalozi1{
    width: 80px;
}
.labelNaloziUkupno{
    padding-left: 10px;
    font-size: 16px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 12px;
    text-align: right;
    padding-top: 3px;
}
.input-group.inputBig{
    width: 100%;
}
.paddingLeft{
    padding-left: 0;
}
.paddingRight{
    padding-right: 0;
}
.redPrvi{
    margin-bottom: 10px;
}
.redDrugi{
    margin-bottom: 10px;
}
.redTreci{
    margin-bottom: 10px;
}
.redCetvrti{
    margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    color: #fff;
    background-color: #39424a;
    border-color: #39424a;
}
.btnUnosNaloga{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px;*/
    float: right;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
 }
.btnUnosNaloga:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnResetNaloga{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnResetNaloga:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.btnResetSredstva{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnResetSredstva:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.noviNalog{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px;*/
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.noviNalog:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.napomenaNalog{
    margin-top: 20px;
}
.ukupnoStanje{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 50px;
}
.ukupnoForm{
    font-size: 16px;
    text-align: right;
}
.ukupnoFormSaldo{
    font-size: 16px;
    background: darkred !important;
    border: darkred;
    color: white;
    text-align: right;
}
.tipNaloga{
    width: 160px;
}
.blocKonto{
    margin-top: 20px;
}
.blocSredstvo{
    margin-top: 10px;
}
.blocBlagajna{
    margin-top: 10px;
    display: inline-block;
    margin-right: 20px;
}
.labelKonto{
    text-align: center;
}
.boxKontoDatumPregled{
    margin-top: 25px;
    margin-right: 15px;
    margin-left: 15px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.boxKontoNalog{
    margin-right: 5px;
    /*margin-top: 20px;*/
}
.boxKonto1{
    margin-right: 15px;
}
.boxKonto1Respons{
    margin-right: 20px;
}
.semaNalog{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
}
.semaNalog:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.upisiNalog{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
    margin-top: 20px;
}
.upisiNalog:hover{
    background: white;
    color: green;
    border-color: green;
}
.poveziNalog{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;

}
.poveziNalog:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.obrisiNalog{
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.obrisiNalog:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.btn.btn-primary.closeBtn{
    background: none;
    color:black;
    border: none;
}
.kontoTableHead{
    border:1px solid lightgray;
}
.tableKonto{
    border:1px solid lightgray;
    width: 100%;
    height: 100%;
}
.kontoTableBody{
    border:1px solid lightgray;
}
.stilTable{
    padding-left: 10px;
    border:1px solid lightgray;
}
.modal-dialog.partnerModal{
    width: 100%;
    padding-left:20px;
    padding-right:10px;
}
.partnerContent{
    height: 500px;
}
.pretraziBtn{
    margin-top: 20px;
}

/*---------Pregled Naloga-------*/

.ukupnoStanjePregled{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 5px;
}
.ukupnoStanjePregled1{
    background: #E5E5E5;
    margin-bottom: 5px;
}
.boxKontoPreled{
    margin-right: 50px;
}
.pretraziNalog{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 110px;
    height: 34px;
    margin-top: 25px;
}
.pretraziNalog:hover{
    background: #39424a;
    color: white;
}
.blocKontoPregled{
    /*margin-top: -25px;*/
}
.btnKonto{
    margin-top: 20px;
}
.boxKontoBr{
    width: 130px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
}
.tabelaNalogTitle{
    border: none;
    font-size: 10px;
}
.tabelaNalogTitle1{
    border-left: none;
    border-right: none;
    font-size: 10px;
}
.btnPDV{
    float: left;
    border-radius: 50px 50px 50px 50px !important;
    margin: 0 20px 20px;
    background:white;
    color: #39424a;
    border-color: #39424a;
    width: 120px;
    height: 34px;
}
.btnPDV:hover{
    float: left;
    background: #39424a;
    color: white;
}

.panelKnigaPDV {display: none;}
#one {display: block;}

/*------------END----------------*/
@media (width: 1920px){
    .boxKontoBr{
        margin-top: 0;
    }
    .boxKontoDatumPregled{
        margin-top: 20px;
    }
}

@media (max-width: 1830px){
    .boxKonto1Respons{
        margin-right: 45px;
    }
    .boxKonto{
        margin-top: 20px;
    }
    .boxKontoPeriod{
        margin-top: 20px;
    }
    .napomenaNalogResponsiv{
        margin-top: -23px;
    }
}
@media (max-width: 1366px){
    .boxKontoNalog{
           margin-top: 20px;
        }
    .boxKontoPeriod{
        width: 260px;
    }
    .boxKontoDatumPregled{
        width: 130px;
        margin-top: 40px;
    }
}

